--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The address of the socket for this Server
- !ruby/struct:SM::Flow::P 
  body: Returns String (drb address)
full_name: God::Socket#socket
is_singleton: false
name: socket
params: ()
visibility: public
